
@media only screen and (max-width: 989px) {
.box.benefits {
	margin-bottom: 20px
}
}
#c4k-promise {
	background: #EFEFEF;
	padding: 60px 0;
	color: #231673;
	text-align: center
}
#c4k-promise h3 {
	color: #231673
}
@media only screen and (max-width: 989px) {
#c4k-promise .small-reset-order {
	right: auto !important
}
}
blockquote {
	/*background: url(../img/quote.png) no-repeat;*/
	background-size: 40px;
	background-position: 0 0;
	padding: 15px 0 0 55px !important
}
@media only screen and (max-width: 767px) {
blockquote {
	background-position: 10px 0px;
	padding: 10px 0 0 65px !important
}
}
.orbit-bullets-container {
	z-index: 9;
	position: relative;
	top: -25px
}
.orbit-bullets-container li {
	background: #73A0DF;
	border: 5px solid #ebeee8;
	cursor: pointer;
	height: 35px;
	width: 35px;
	display: inline-block;
	float: none
}
.orbit-bullets-container li.active {
	background: #231673
}
.orbit-timer, .orbit-slide-number {
	display: none
}
.orbit-next, .orbit-prev {
	height: 71px !important
}
.orbit-container .orbit-next {
	background-image: url(../img/orbit-next.png);
	right: 15px
}
.orbit-container .orbit-prev {
	background-image: url(../img/orbit-prev.png);
	left: 15px
}
.touch .orbit-bullets, .orbit-container .orbit-next, .orbit-container .orbit-prev {
	display: block !important
}
.padding-section, #title-vacancy-alert, #intro-vacancy-alert, #benefits-vacancy-alert, #pro-vacancy-alert, #providers-intro, #providers-benefits, #providers-plans {
	padding: 40px 0px
}
.protest-area .orbit-bullets{
	margin-bottom: 0;
}
.ccworker-page #articles{
	padding-top: 20px;
}
section h2 {
	line-height: inherit
}
section h2+h5 {
	text-transform: none;
	font-weight: normal
}
#title-vacancy-alert {
	background: #7dd1ce;
}
#title-vacancy-alert h5 {
	color: #231673;
}
#intro-vacancy-alert {
	background: #fff
}
#intro-vacancy-alert .text-center {
	margin-bottom: 20px
}
#intro-vacancy-alert #va-testimonials li div {
	height: 400px;
	position: relative;
	background-size: cover
}
#intro-vacancy-alert #va-testimonials li blockquote {
	bottom: 0px;
	position: absolute;
	margin-bottom: 0px;
	background-size: 30px;
	background-position: 15px 15px;
	padding: 20px 20px 40px 55px !important;
	background-color: rgba(101,67,135,0.6)
}
#intro-vacancy-alert #va-testimonials li blockquote p {
	line-hei-ght: normal;
	color: #fff;
	font-size: 0.9375rem
}
#intro-vacancy-alert #va-testimonials li blockquote cite {
	color: #fff
}
#benefits-vacancy-alert {
	background: #EFEFEF;
	padding-top: 80px
}
#benefits-vacancy-alert h2 {
	color: #654387;
	margin-bottom: inherit
}
#benefits-vacancy-alert h5 {
	color: #7C43C0;
	margin-bottom: 30px
}
#benefits-vacancy-alert .box.benefits {
	background-size: cover;
	background-position: center;
	padding-top: 100px
}
#benefits-vacancy-alert .box.benefits .box-content {
	padding: 30px;
	background: rgba(101,67,135,0.7);
	color: #fff
}
#benefits-vacancy-alert .box.benefits .box-content h4 {
	color: #fff;
	font-size: 1.5625rem;
	line-height: 1.5625rem;
	margin-bottom: 20px
}
#benefits-vacancy-alert .box.benefits .box-content p {
	font-size: 0.9375rem;
	line-height: 1.375rem;
	margin-bottom: 0px
}
#benefits-vacancy-alert .box.benefits .button {
	margin-bottom: 0px
}
#benefits-vacancy-alert .box.benefits .box-content {
	padding-bottom: 110px
}
#pro-vacancy-alert h2 {
	color: #45aead
}
#pro-vacancy-alert .ribbon {
	background: #4ec4c3;
	color: #fff;
	display: inline-block;
	font-family: "Nunito", sans-serif;
	margin: 0;
	position: relative;
	text-transform: uppercase;
	width: auto;
	left: auto;
	padding-left: 12px;
	padding-right: 0;
	right: -23px;
	font-size: 0.6875rem;
	font-weight: 500;
	line-height: 26px;
	height: 26px;
	position: absolute;
	left: -32px;
	line-height: 1.75rem;
	right: auto;
	top: 0px
}
#pro-vacancy-alert .ribbon:before, #pro-vacancy-alert .ribbon:after {
	border-style: solid;
	content: '';
	position: absolute
}
#pro-vacancy-alert .ribbon:before {
	border-width: 13px;
	top: 0
}
#pro-vacancy-alert .ribbon:after {
	position: absolute
}
#pro-vacancy-alert .ribbon:before {
	border-color: #4ec4c3 transparent #4ec4c3 #4ec4c3;
	left: auto;
	right: -26px
}
#pro-vacancy-alert .ribbon:after {
	border-color: #4f5b61 #4f5b61 transparent transparent;
	left: 0;
	right: auto
}
#pro-vacancy-alert .ribbon span {
	font-size: 0.6875rem !important;
	font-weight: 500 !important
}
#pro-vacancy-alert .ribbon:after {
	border-width: 5px;
	bottom: -10px
}
#pro-vacancy-alert .ribbon .fa {
	font-size: 0.875rem !important
}
#pro-vacancy-alert table.comparison {
	background: none;
	border: none;
	border-collapse: collapse;
	margin-top: 30px;
	width: 100%;
}
#pro-vacancy-alert table.comparison .pro-col, #pro-vacancy-alert table.comparison col.pro-col {
	background-color: #45aead;
	color: #fff
}
#pro-vacancy-alert table.comparison .plus-col, #pro-vacancy-alert table.comparison col.plus-col{
	background-color: #89d0cf;
	color: #fff
}
#pro-vacancy-alert table.comparison th.pro-col>div {
	position: relative
}
#pro-vacancy-alert table.comparison col.pro-col {
	border: solid 10px #45aead;
	box-shadow: 5px 5px 0px
}
#pro-vacancy-alert table.comparison col.plus-col {
	border: solid 5px #89d0cf;
	box-shadow: 5px 5px 0px
}
#pro-vacancy-alert table.comparison .basic-col{
	background: #45aead;
	color: #fff
}

#pro-vacancy-alert table.comparison .invisible {
	visibility: hidden
}
#pro-vacancy-alert table.comparison thead {
	vertical-align: bottom;
	font-family: "Nunito", sans-serif
}
#pro-vacancy-alert table.comparison tr {
	background: transparent
}
#pro-vacancy-alert table.comparison tr td, #pro-vacancy-alert table.comparison tr th {
	text-align: center;
	border-bottom: solid 1px rgba(78,196,195,0.2)
}
#pro-vacancy-alert table.comparison tr:last-child td, #pro-vacancy-alert table.comparison tr th:last-child {
	border: none;
}
#pro-vacancy-alert table.comparison tr td:first-child, #pro-vacancy-alert table.comparison tr th:first-child {
	text-align: left
}
#pro-vacancy-alert table.comparison tr td .fa, #pro-vacancy-alert table.comparison tr th .fa {
	color: #fff;
	font-size: 1.25rem
}
#pro-vacancy-alert table.comparison h5, #pro-vacancy-alert table.comparison h6 {
	margin-bottom: 0px
}
#pro-vacancy-alert table.comparison tfoot, #pro-vacancy-alert table.comparison thead {
	background: transparent
}
#pro-vacancy-alert table.comparison .button {
	margin-bottom: 0px;
	margin-top: 10px
}
#video-vacancy-alert {
	margin-bottom: 30px
}
#va-testimonial1 {
	background-image: url(../img/37573.jpg);
	background-size: cover
}
#va-benefit1 {
	background-image: url(../img/va-benefit1.jpg);
	background-size: cover
}
#va-benefit2 {
	background-image: url(../img/165838.jpg);
	background-position: 80%
}
#va-benefit3 {
	background-image: url(../img/157351.jpg)
}
@media only screen {
#va-button-benefits .button {
	position: absolute;
	bottom: 10px;
	left: 0px
}
#va-button-benefits .button::before {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 15px 15px 0;
	border-color: transparent black transparent transparent;
	position: absolute;
	content: '';
	bottom: -15px;
	left: 0px
}
#va-button-benefits .button::after {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 15px 15px 0 0;
	border-color: black transparent transparent transparent;
	position: absolute;
	content: '';
	bottom: -15px;
	right: 1px
}
#va-buttons-mobile {
	display: none
}
}
#providers-intro {
	background: #fff
}
#providers-intro h4 {
	color: #73A0DF;
	line-height: normal;
	margin-bottom: 20px;
	font-size: 1.125rem
}
#providers-intro #providers-testimonials li div {
	height: 400px;
	position: relative;
	background-size: cover
}
/*
#providers-intro #providers-testimonials li blockquote {
	bottom: 0px;
	position: absolute;
	margin-bottom: 0px;
	background-size: 30px;
	background-position: 15px 15px;
	padding:20px 20px 20px 55px !important;
	background-color:#66b9e2;
	width: 100%;
	min-height: 120px;
	background-image: url("../img/quote-white.png");
  background-position: 10px 10px;
  background-repeat: no-repeat;
  background-size: 5% auto;
}*/

#providers-intro #providers-testimonials li blockquote{
    background-repeat: no-repeat;
    background-size: 5% auto;
    background-image: url("../img/quote-white.png");
    background-position: 10px 10px;
    padding: 15px 0 20px 55px !important;
    background-color: rgba(0, 139, 206, 0.7);
    margin-bottom: 0;
    position: absolute;
    min-height: 120px;
    bottom: 0;
}
/*#providers-intro #providers-testimonials li blockquote {
    background-color: rgba(0, 139, 206, 0.7);
    background-image: none;
    background-position: 10px 10px;
    background-repeat: no-repeat;
    background-size: 5% auto;
    bottom: 20px;
    left: 2%;
    margin-bottom: 0;
    min-height: 120px;
    padding: 20px !important;
    position: absolute;
    width: 96%;
}*/
#providers-intro #providers-testimonials li blockquote p {
    color: #fff;
    font-size: 1.125rem;
    line-height: normal;
    margin-bottom: 10px;
}
#providers-intro #providers-testimonials li blockquote p a{
	color: #fff;
}
#providers-intro #providers-testimonials li blockquote cite {
	color: #fff
}
#providers-intro .orbit-bullets-container li {
	border-color: #fff !important
}

#vap-testimonial-1{
	background-image: url(../img/vacancy-plus-tm-6.jpg);
	background-position:center center;
}
#vap-testimonial-2{
	background-image: url(../img/vacancy-plus-tm-4.jpg);
	background-position:center right;
}
#vap-testimonial-3{
	background-image: url(../img/vacancy-plus-tm-5.jpg);
	background-position:center center;
}


#vap-testimonial-10{
	background-image: url(../img/vacancyalert/slider1.jpg);
	background-position:center center;
}
#vap-testimonial-11{
	background-image: url(../img/vacancyalert/slider2.jpg);
	background-position:center center;
}
#vap-testimonial-12{
	background-image: url(../img/vacancyalert/slider3.jpg);
	background-position:center center;
}
#vap-testimonial-13{
	background-image: url(../img/vacancyalert/slider4.jpg);
	background-position:center center;
}
#vap-testimonial-14{
	background-image: url(../img/vacancyalert/slider5.jpg);
	background-position:center center;
}
#vap-testimonial-15{
	background-image: url(../img/vacancyalert/slider6.jpg);
	background-position:center center;
}




#providers-benefits {
	background: #231673
}
#providers-benefits h2 {
	color: #fff
}
#providers-benefits .box.benefits {
	background-size: cover;
	background-position: center;
	padding-top: 100px;
	padding-top: 120px
}
#providers-benefits .box.benefits .box-content {
	padding: 30px;
	background: rgba(0,139,206,0.7);
	color: #fff
}
#providers-benefits .box.benefits .box-content h4 {
	color: #fff;
	font-size: 1.5625rem;
	line-height: 1.5625rem;
	margin-bottom: 20px
}
#providers-benefits .box.benefits .box-content p {
	font-size: 0.9375rem;
	line-height: 1.375rem;
	margin-bottom: 0px
}
#providers-benefits .box.benefits .button {
	margin-bottom: 0px
}
#ccp-benefit1 {
	background-image: url(../img/ccp-benefit1.jpg)
}
#ccp-benefit2 {
	background-image: url(../img/ccp-benefit2.jpg)
}
#ccp-benefit3 {
	background-image: url(../img/ccp-benefit3.jpg)
}
#providers-plans {
	background: #fff
}
#providers-plans .pricing-table {
	border: none;
	position: relative;
	padding-bottom: 165px;
}
#providers-plans .pricing-table li {
	background: transparent;
	font-size: 0.9375rem;
	line-height: 1.4
}
#providers-plans .pricing-table .ribbon {
	background: #654387;
	color: #fff;
	display: inline-block;
	font-family: "Nunito", sans-serif;
	margin: 0;
	position: relative;
	text-transform: uppercase;
	width: auto;
	left: auto;
	padding-left: 12px;
	padding-right: 0;
	right: -23px;
	font-size: 0.6875rem;
	font-weight: 500;
	line-height: 26px;
	height: 26px;
	position: absolute;
	left: -10px;
	right: auto;
	top: 20px
}
#providers-plans .pricing-table .ribbon:before, #providers-plans .pricing-table .ribbon:after {
	border-style: solid;
	content: '';
	position: absolute
}
#providers-plans .pricing-table .ribbon:before {
	border-width: 13px;
	top: 0
}
#providers-plans .pricing-table .ribbon:after {
	position: absolute
}
#providers-plans .pricing-table .ribbon:before {
	border-color: #654387 transparent #654387 #654387;
	left: auto;
	right: -26px
}
#providers-plans .pricing-table .ribbon:after {
	border-color: #4f5b61 #4f5b61 transparent transparent;
	left: 0;
	right: auto
}
#providers-plans .pricing-table .ribbon span {
	font-size: 0.6875rem !important;
	font-weight: 500 !important
}
#providers-plans .pricing-table .ribbon:after {
	border-width: 5px;
	bottom: -10px
}
#providers-plans .pricing-table .price {
	position: absolute;
	bottom: 0px;
	display: block;
	width: 100%
}
#providers-plans .pricing-table .price .button {
	margin-bottom: 0px;
	color: #fff;
}
#providers-plans .pricing-table .bullet-item {
	text-align: left;
	padding-left: 40px;
	position: relative
}
#providers-plans .pricing-table .bullet-item:before {
	content: '\f00c';
	font-family: 'FontAwesome';
	margin-left: -25px;
	position: absolute
}
#providers-plans .pricing-table .title {
	color: #fff;
	position: relative;
	padding: 15px
}
#providers-plans .pricing-table .title a{
	display: none;
}
#providers-plans .pricing-table .title h6, #providers-plans .pricing-table .title h3 {
	color: #fff
}
#providers-plans .pricing-table#va-enterprise {
	background-color: #d1b6ec
}
#providers-plans .pricing-table#va-enterprise li {
	color: #654387
}
#providers-plans .pricing-table#va-enterprise .description {
	background-color: rgba(120,80,161,0.2);
	border-bottom: none
}
#providers-plans .pricing-table#va-enterprise .bullet-item, #providers-plans .pricing-table#va-enterprise .descri-ption {
	border-bottom: solid 1px rgba(120,80,161,0.2)
}
#providers-plans .pricing-table#va-enterprise .title {
	background-color: #7C43C0
}
#providers-plans .pricing-table#va-enterprise .price h3, #providers-plans .pricing-table#va-enterprise .price h5, #providers-plans .pricing-table#va-enterprise .price h3 *, #providers-plans .pricing-table#va-enterprise .price h5 * {
	color: #654387
}
#providers-plans .pricing-table#va-basic {
	background-color: #a3dedc
}
#providers-plans .pricing-table#va-basic li, #providers-plans .pricing-table#va-basic .price h3 {
	color: #286564
}
#providers-plans .pricing-table#va-basic .title {
	background-color: #45aead !important;
}
#providers-plans .pricing-table#va-basic .description {
	background: rgba(69,174,173,0.2);
	border-bottom: none
}
#providers-plans .pricing-table#va-basic .bullet-item {
	border-bottom: solid 1px rgba(69,174,173,0.2)
}
#providers-plans .pricing-table#va-premium {
	background-color: #7fc5e6
}
#providers-plans .pricing-table#va-premium li {
	color: #231673
}
#providers-plans .pricing-table#va-premium .title {
	background-color: #73A0DF !important
}
#providers-plans .pricing-table#va-premium .description {
	background: rgba(0,139,206,0.2);
	border-bottom: none
}
#providers-plans .pricing-table#va-premium .bullet-item {
	border-bottom: solid 1px rgba(0,139,206,0.2)
}
.whos-using-it {
	margin-bottom: 20px;
	margin-top: 30px;
	padding-top: 30px;
}
.whos-using-it ul {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	max-width: 62.5rem;
	*zoom:1;
	padding: 0 20px
}
.whos-using-it ul:before, .whos-using-it ul:after {
	content: " ";
	display: table
}
.whos-using-it ul:after {
	clear: both
}
.whos-using-it h3 {
	color: #fff;
	margin-bottom: 20px;
	padding-top: 70px;
	position: relative
}
.whos-using-it h3:before {
	background: rgba(255,255,255,0.4) url(../img/ico-heart.png) no-repeat center center;
	background-size: 50%;
	border-radius: 100%;
	content: '';
	height: 50px;
	left: 50%;
	margin-left: -25px;
	position: absolute;
	top: 0;
	width: 50px
}
.whos-using-it li {
	display: table;
	padding: 5px
}
.whos-using-it li>span, .whos-using-it li>a {
	background: rgba(129,198,232,0.1);
	color: #fff;
	display: table-cell;
	font-size: .9em;
	height: 100px;
	line-height: 1.1em;
	padding: 10px;
	text-align: center;
	vertical-align: middle
}
.whos-using-it ul.orbit-slides-container {
	max-width: 100%
}
.whos-using-it .orbit-bullets {
	top: 40px
}
.whos-using-it .orbit-bullets-container li {
	display: inline-block
}
#last-purchases {
	margin-top: 20px
}
#last-purchases ul li ul li>div {
	background:#EBEEE8;
    color: #231673;
    display: inline-block;
    font-size: 0.875rem;
    line-height: normal;
    padding: 10px;
}
#last-purchases ul li ul li>div .img-map {
	display: block;
	height: 75px;
	margin-right: 10px;
	width: 100%;
	height:100px;
}
#last-purchases ul li ul li>div .button {
	margin-bottom: 0
}
#last-purchases ul li ul li>div .small-4 {
	padding-right: 0
}
@media only screen and (min-width: 990px) and (max-width: 1395px) {
#intro-vacancy-alert #va-testimonials li div {
	height: 430px
}
#pro-vacancy-alert table.comparison h5{
	padding-left: 25px;
}
}
@media only screen and (max-width: 1395px) {
	#providers-intro #providers-testimonials.onlyImage li {
		background-size: 100%;
	}
	#providers-intro #providers-testimonials.onlyImage li div {
		height: 270px;
	}
}
@media only screen and (max-width: 1150px) {
	#providers-intro #providers-testimonials li {
		background-size: 120%;
	}
	#providers-intro #providers-testimonials li div {
		height: 360px;
	}

}
@media only screen and (max-width: 989px) {
#va-button-benefits .button {
	position: static
}
#va-button-benefits .button:before, #va-button-benefits .button:after {
	display: none
}
#providers-intro #providers-testimonials li blockquote{
	padding: 20px 20px 10px 55px !important;
}
#benefits-vacancy-alert .box.benefits .box-content {
		padding:20px 15px;
	}


	#providers-intro #providers-testimonials.onlyImage li div {
		height: 450px;
	}
}
@media only screen and (max-width: 767px) {
#title-vacancy-alert, #intro-vacancy-alert, #benefits-vacancy-alert, #pro-vacancy-alert, #c4k-promise {
	padding: 30px 0
}
#intro-vacancy-alert #va-testimonials li div {
	height: 320px
}
#pro-vacancy-alert .ribbon {
	background: #4ec4c3;
	color: #fff;
	display: inline-block;
	font-family: "Nunito", sans-serif;
	margin: 0;
	position: relative;
	text-transform: uppercase;
	width: auto;
	left: auto;
	padding-left: 12px;
	padding-right: 0;
	right: -23px;
	font-size: 0.5625rem;
	font-weight: 400;
	height: 20px;
	line-height: 20px;
	padding-left: 9px;
	padding-right: 0;
	position: absolute;
	left: -28px;
	right: auto;
	top: 0px
}
#pro-vacancy-alert .ribbon:before, #pro-vacancy-alert .ribbon:after {
	border-style: solid;
	content: '';
	position: absolute
}
#pro-vacancy-alert .ribbon:before {
	border-width: 13px;
	top: 0
}
#va-buttons{
    /*display: none;*/
}
#pro-vacancy-alert .ribbon:after {
    position: absolute;
}
#pro-vacancy-alert .ribbon:before {
	border-color: #4ec4c3 transparent #4ec4c3 #4ec4c3;
	left: auto;
	right: -26px
}
#pro-vacancy-alert .ribbon:after {
	border-color: #4f5b61 #4f5b61 transparent transparent;
	left: 0;
	right: auto
}
#pro-vacancy-alert .ribbon span {
	font-size: 0.5625rem !important;
	font-weight: 400 !important
}
#pro-vacancy-alert .ribbon:before {
	border-width: 10px;
	right: -20px
}
#pro-vacancy-alert .ribbon:after {
	border-width: 3px;
	bottom: -6px
}
#pro-vacancy-alert .ribbon.right {
	padding-left: 0;
	padding-right: 9px
}
#pro-vacancy-alert .ribbon.right:before {
	left: -20px;
	right: auto
}
#pro-vacancy-alert .ribbon .fa {
	font-size: 0.5625rem !important
}
#last-purchases ul li ul li {
	width: 100% !important
}
#last-purchases ul li ul li>div {
	width: 100%
}
#va-buttons-mobile {
	display: block !important
}
#providers-plans .pricing-table {
	padding-bottom: inherit
}
#providers-plans .pricing-table .price {
	position: static
}
#benefits-vacancy-alert .box.benefits .box-content {
	padding-bottom: 40px;
}
#providers-plans .pricing-table .title a{
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: transparent;
	opacity: 0;
	z-index: 10;
	left: 0;
	top: 0;
	text-indent: -9999;
	}

}


/**Added extra css for vacancy alert plus */
.whiteBackground{
	background: #ffffff !important;
}
.lightBackground{
	background: #EFEFEF !important;
}
#personal_report{
    background-image: url(../img/presonal_vacancy_report.jpg);
    background-size: cover;
}


@media only screen and (max-width: 767px) {
    #pro-vacancy-alert table.comparison tr td, #pro-vacancy-alert table.comparison tr th{
        font-size: .7rem;
        padding: 0.3625rem 0.225rem;
    }
    #pro-vacancy-alert .ribbon{
        display: none;
    }
    #pro-vacancy-alert table.comparison tr td .fa, #pro-vacancy-alert table.comparison tr th .fa{
        font-size: 1rem;
    }

}
@media only screen and (max-width: 359px) {
    #pro-vacancy-alert table.comparison tr td, #pro-vacancy-alert table.comparison tr th {
        font-size: .6rem;
        padding: 0.3625rem 0.125rem;
    }
}

/*Inner slider*/
.testimonial_inner {
	padding: 20px 0;
	background: #fff;
  }
  .testimonial_inner .title {
	margin-bottom: 20px;
  }
	.testimonial_inner .title h3,
	.testimonial_inner .title h2 {
	font-size: 1.375rem;
  }
  .testimonial_inner .title .button {
	margin-top: 5px;
  }
  .testimonial_inner .title small {
	color: #788b94;
	font-size: 0.875rem;
	line-height: 2.5rem;
  }
  .testimonial_inner blockquote {
    background: url(../img/quote.png) no-repeat;
    background-size: 40px;
    background-position: 0 0;
    padding: 15px 0 0 55px!important;
}